<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="styles/load-styles.css" rel="stylesheet" media="screen">
<link href="styles/main.css" rel="stylesheet" media="screen">

<link rel="stylesheet" href="https://cdn.snipcart.com/themes/v3.0.13/default/snipcart.css" />
